Debian Bug report logs - #174114
ITA: hdf5 -- Hierarchical Data Format 5

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 23 Dec 2002 22:33:13 UTC

Severity: normal

Fixed in version hdf5/1.4.4-1

Done: Josselin Mouette <joss@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174114; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: O: hdf5 -- Hierarchical Data Format 5
Date: Mon, 23 Dec 2002 23:24:44 +0100
Package: wnpp
Severity: normal

The old maintainer of hdf5, Brian Russo <wolfie@debian.org> , is
apparently not active anymore.  This package is thus being orphaned now.
If you want to be the new maintainer, please take it -- retitle this bug
from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: hdf5
Binary: libhdf5-doc, libhdf5-lam-dev, libhdf5-serial-dev, libhdf5-serial, hdf5-tools, libhdf5-mpich-dev, libhdf5-mpich, libhdf5-lam
Version: 1.4.4-0.2
Priority: optional
Section: libs
Maintainer: Brian Russo <wolfie@debian.org>
Build-Depends: mpich (>= 1.2.4-3), zlib1g-dev, lam3-dev, libjpeg62-dev, debhelper (>> 2.0.0), autotools-dev
Architecture: any
Standards-Version: 3.5.7
Format: 1.0
Directory: pool/main/h/hdf5
Files:
 1831cab99a57e189c2b35d6e44aaa824 744 hdf5_1.4.4-0.2.dsc
 327fe5a67118b78f0d032065ab4ccb12 2999949 hdf5_1.4.4.orig.tar.gz
 b42dc59ef53ac2ca48662585ce1662ef 44750 hdf5_1.4.4-0.2.diff.gz

Description: Hierarchical Data Format 5 (HDF5) - Runtime tools
 HDF5 is a file format and library for storing scientific data.
 HDF5 was designed and implemented to address the deficiencies of
 HDF4.x. It has a more powerful and flexible data model, supports
 files larger than 2 GB, and supports parallel I/O.


[ Justification: Brian has not been around for quite a while.  His last
message (from July) gives someone else permission to adopt one of his
packages (see #151708).  I guess it's best for Debian to orphan all of
is packages.  Wolfie, sorry I have to do this to you, and I hope you
are still out there, alive and kicking! ]

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174114; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 174114@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: 174114@bugs.debian.org
Subject: Adopting hdf5
Date: 27 Dec 2002 13:44:16 +0100
[Message part 1 (text/plain, inline)]
retitle 174114 ITA: hdf5 -- Hierarchical Data Format 5
thanks

As I already intended to hijack this package, I will then adopt it the
official way.
I hope to do an upload in a week or two.
-- 
 .''`.           Josselin Mouette        /\./\
: :' :           josselin.mouette@ens-lyon.org
`. `'                        joss@debian.org
  `-  Debian GNU/Linux -- The power of freedom
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Josselin Mouette <joss@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 174114-close@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: 174114-close@bugs.debian.org
Subject: Bug#174114: fixed in hdf5 1.4.4-1
Date: Wed, 15 Jan 2003 13:47:35 -0500
We believe that the bug you reported is fixed in the latest version of
hdf5, which is due to be installed in the Debian FTP archive:

hdf5-tools_1.4.4-1_i386.deb
  to pool/main/h/hdf5/hdf5-tools_1.4.4-1_i386.deb
hdf5_1.4.4-1.diff.gz
  to pool/main/h/hdf5/hdf5_1.4.4-1.diff.gz
hdf5_1.4.4-1.dsc
  to pool/main/h/hdf5/hdf5_1.4.4-1.dsc
libhdf5-doc_1.4.4-1_all.deb
  to pool/main/h/hdf5/libhdf5-doc_1.4.4-1_all.deb
libhdf5-lam-dev_1.4.4-1_i386.deb
  to pool/main/h/hdf5/libhdf5-lam-dev_1.4.4-1_i386.deb
libhdf5-lam_1.4.4-1_i386.deb
  to pool/main/h/hdf5/libhdf5-lam_1.4.4-1_i386.deb
libhdf5-mpich-dev_1.4.4-1_i386.deb
  to pool/main/h/hdf5/libhdf5-mpich-dev_1.4.4-1_i386.deb
libhdf5-mpich_1.4.4-1_i386.deb
  to pool/main/h/hdf5/libhdf5-mpich_1.4.4-1_i386.deb
libhdf5-serial-dev_1.4.4-1_i386.deb
  to pool/main/h/hdf5/libhdf5-serial-dev_1.4.4-1_i386.deb
libhdf5-serial_1.4.4-1_i386.deb
  to pool/main/h/hdf5/libhdf5-serial_1.4.4-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174114@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Josselin Mouette <joss@debian.org> (supplier of updated hdf5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 15 Jan 2003 16:36:04 +0100
Source: hdf5
Binary: libhdf5-lam-dev libhdf5-lam libhdf5-serial-dev libhdf5-mpich hdf5-tools libhdf5-mpich-dev libhdf5-doc libhdf5-serial
Architecture: source all i386
Version: 1.4.4-1
Distribution: unstable
Urgency: low
Maintainer: Josselin Mouette <joss@debian.org>
Changed-By: Josselin Mouette <joss@debian.org>
Description: 
 hdf5-tools - Hierarchical Data Format 5 (HDF5) - Runtime tools
 libhdf5-doc - Hierarchical Data Format 5 (HDF5) - Documentation
 libhdf5-lam - Hierarchical Data Format 5 (HDF5) - runtime files - LAM version
 libhdf5-lam-dev - Hierarchical Data Format 5 (HDF5) - development files - LAM versi
 libhdf5-mpich - Hierarchical Data Format 5 (HDF5) - runtime files - MPICH version
 libhdf5-mpich-dev - Hierarchical Data Format 5 (HDF5) - development files - MPICH ver
 libhdf5-serial - Hierarchical Data Format 5 (HDF5) - runtime files - serial versio
 libhdf5-serial-dev - Hierarchical Data Format 5 (HDF5) - development files - serial ve
Closes: 174114
Changes: 
 hdf5 (1.4.4-1) unstable; urgency=low
 .
   * New maintainer (closes: #174114).
   * Standards-version 3.5.8.
   * Use debhelper mode 4.
   * Renewed rules file.
   * configure.in: changed test for LFS to use standard autoconf macros.
   * Ran autoupdate; libtoolize --force --copy; aclocal; autoheader; autoconf
   * debian/control: removed full stops at the end of package names.
   * Don't use autotools-dev anymore.
Files: 
 3444f0b5121127f5d58042cc82e0a820 724 science optional hdf5_1.4.4-1.dsc
 5df7f17420845aad6da7259ca7202cff 81670 science optional hdf5_1.4.4-1.diff.gz
 80e192ef12e05899a7ea16427ae4bec0 833182 doc optional libhdf5-doc_1.4.4-1_all.deb
 104581ab79bbdf7b70f2cd415d10095e 282540 libs optional libhdf5-serial_1.4.4-1_i386.deb
 6df130aa2fefd334f9772637edb0ebe2 399126 devel optional libhdf5-serial-dev_1.4.4-1_i386.deb
 1d90eaa4dceaa8bfcea47c842bc6b563 293442 libs optional libhdf5-lam_1.4.4-1_i386.deb
 6087f5cc7da0f19b4da150b539220f4c 410110 devel optional libhdf5-lam-dev_1.4.4-1_i386.deb
 9d6593b55d48675e56ddaec7be7b9c96 447608 libs optional libhdf5-mpich_1.4.4-1_i386.deb
 0212a468a9c5fd5ad59d288825f9e7ab 409962 devel optional libhdf5-mpich-dev_1.4.4-1_i386.deb
 3104725c245a9d595875c1d1828d87c3 91924 science optional hdf5-tools_1.4.4-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+JalPrSla4ddfhTMRAox7AKC2t8DbqpSGgikYLT93CGE4SlOynQCfRzh/
hL47aZArKanDP6Wql5MzGYw=
=q2jH
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:25:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.